{% extends "client_base.html" %} 

{% block content %}
<div class="jumbotron">
  <div class="container">
   <h1 class="display-3">Rating</h1>
 </div>

</div>


<div class="container">
  <div id="form">

    <form action="" method="post">
      <div class="loader"></div>
      <div class="form-group">

        <label for="">Ad</label>
        <select required class="form-control" name="ad_id" id="">
          {% for a in ads %}
          <option value="{{a.key.id()}}">{{a.title}}</option>
          {% endfor %}
        </select>
      </div>
      <div class="form-group" >
        <label for="">Rating</label>
        <select class="form-control" name="score" id="">
          <option value="GOOD">GOOD</option>
          <option  value="BAD">BAD</option>
          <option value="NEUTRAL">NEUTRAL</option>
        </select>
      </div>
    </div>
    <br><br>
    <div class="form-group">
      <button class="btn btn-large btn-info" id="save-info" type="submit">Submit rating</button>

    </div>

  </form>

</div>
</div>

{% endblock %}

